You can skip this in seconds

Click here to continue

dotConnect for PostgreSQL 5.50

What's Required in Version 5.50 of dotConnect for PostgreSQL

Microsoft .NET Framework 2.0, 3.0, 3.5, 4.0

What's New in Version 5.50 of dotConnect for PostgreSQL

* Fluent Mapping support for LinqConnect models that allows to get rid of designing or writing XML mappings
* Extended enum type support in Entity Developer
* Entity shape coloring, selection-driven highlighting, application and diagram skins in Entity Developer

Look for Similar Items by Category

Developer Tools > Components & Libraries
This product is also listed in: Databases Tools

Feedback

Popular Downloads